Leo: install funzt nicht auf PB g4/1,5ghz ??

Dieses Thema im Forum "Hardware" wurde erstellt von tasek, 17. Juni 2008.

  1. tasek

    tasek New Member

    Hi Alle,
    ich versuche gerade leo (osX.5.2) auf meinem
    PowerBook G4 mit 1,5ghz zu install´en.
    geht nicht, es sagt statt dessen:
    "leo kann auf diesem Rechner nicht installiert werden!"

    Hat jmd ähnliches erleben müssen/können/dürfen? ... und hat jmd einen Tip?!?
    Vielen Dank für Kommentare schon mal jetzt.
    Gruß aus HH.
     
  2. maximilian

    maximilian Active Member

    Moin!

    Zwei Kommentare fallen mir da spontan ein:

    1. Oben auf "Suchen" drücken, denn diese Frage wird mit minimalen satzbaulichen Variationen mehrmals pro Woche gestellt.

    2. Wenn man eine zum jeweiligen Rechner passende Installations-DVD verwendet (bzw. eine sog. "universelle" Inatallations-DVD, wie man sie beim freundlichen Apple-Händler an der Ecke kaufen kann), dann lässt sich die Software auf einem Rechner wie Deinem problemlos installieren.

    Grüße, Maximilian
     
  3. tasek

    tasek New Member

    1: Ah, ja, korrekt. hatte leider nicht die Suche gesehen... danke für s nxte Mal.
    2: verstehe...
     

Diese Seite empfehlen